@import "{}/imports/ui/stylesheets/variables/index";

.region-tag {
  background-color: lighten($blue, 5%);
  border-end-start-radius: 3px;
  inset-block-start: 0;
  inset-inline-end: 0;
  position: absolute;
  white-space: nowrap;
}
